[LANGUAGE]
Language-01=ENG,English
Language-02=KOR,한국어
;;;;Language- 03=FRA,Français
Language-03=ESP,Español
Language-04=JAP,日本語
Language-05=CHS,中文 / Simplified Chinese
Language-06=CHT,中文 / Traditional Chinese
Language-07=PER,فارسي
Language-08=POR,Português
Language-09=RUS,Русский


[ENG]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=ENG]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =AutoRun
IDS_DRIVERINSTALLGUIDE  =Driver Install
IDS_INSTALLSMARTAPP     =Install SmartID
IDS_OPENMANUALDOCUMENT  =Open Manual Document
IDS_CARDPRINTER         =Card Printer
DRIVER			=DDInstall.exe lang=ENG

[KOR]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=KOR]
SmartAppManual		=SmartID 사용자 매뉴얼.pdf
SmartPrnManual		=Smart Printer 사용자 매뉴얼.pdf
IDS_APPTITLE            =AutoRun
IDS_DRIVERINSTALLGUIDE  =드라이버 설치
IDS_INSTALLSMARTAPP     =SmartID 설치
IDS_OPENMANUALDOCUMENT  =안내 문서 열기
IDS_CARDPRINTER         =Card Printer
DRIVER			=DDInstall.exe lang=KOR

[FRA]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=FRA]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =AutoRun
IDS_DRIVERINSTALLGUIDE  =Installation du Driver
IDS_INSTALLSMARTAPP     =Installer SmartID
IDS_OPENMANUALDOCUMENT  =Ouvrir le Document
IDS_CARDPRINTER         =Imprimante Carte
DRIVER			=DDInstall.exe lang=FRA

[ESP]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=ESP]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =Auto ejecutable
IDS_DRIVERINSTALLGUIDE  =Instalacion Driver
IDS_INSTALLSMARTAPP     =Instalación de SmartID
IDS_OPENMANUALDOCUMENT  =Abrir carpeta de manuales
IDS_CARDPRINTER         =Impresora de Tarjetas
DRIVER			=DDInstall.exe lang=ESP

[JAP]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=JAP]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =自動実行
IDS_DRIVERINSTALLGUIDE  =ドライバーインストール
IDS_INSTALLSMARTAPP     =スマートデザイン　インストール
IDS_OPENMANUALDOCUMENT  =オープンマニュアルドキュメント
IDS_CARDPRINTER         =カードプリンター
DRIVER			=DDInstall.exe lang=JAP

[CHS]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=CHS]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =自动执行
IDS_DRIVERINSTALLGUIDE  =驱动程序安装
IDS_INSTALLSMARTAPP     =安装SmartID
IDS_OPENMANUALDOCUMENT  =使用手册
IDS_CARDPRINTER         =印卡机
DRIVER			=DDInstall.exe lang=CHS

[CHT]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=CHT]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =自動執行
IDS_DRIVERINSTALLGUIDE  =驅動程式安裝
IDS_INSTALLSMARTAPP     =安裝SmartID
IDS_OPENMANUALDOCUMENT  =使用手冊
IDS_CARDPRINTER         =印卡機
DRIVER			=DDInstall.exe lang=CHT

[PER]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=PER]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =اجراي خودكار
IDS_DRIVERINSTALLGUIDE  =راهنمای نصب درایور
IDS_INSTALLSMARTAPP     =نصب اسمارت ديزاين
IDS_OPENMANUALDOCUMENT  =باز كردن کتابچه راهنمای نرم‌افزار
IDS_CARDPRINTER         =چاپگر كارت
DRIVER			=DDInstall.exe lang=PER


[POR]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=POR]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =AutoRun
IDS_DRIVERINSTALLGUIDE  =Instale o Driver
IDS_INSTALLSMARTAPP     =Instale SmartID
IDS_OPENMANUALDOCUMENT  =Documento Manual de Abrir
IDS_CARDPRINTER         =Impressora de Cartão
DRIVER			=DDInstall.exe lang=POR


[RUS]
SmartApp		=CardPrinterApplications-Setup.exe /v=[lang=RUS]
SmartAppManual		=SmartID User Manual.pdf
SmartPrnManual		=Smart Printer User Manual.pdf
IDS_APPTITLE            =Автозапуск
IDS_DRIVERINSTALLGUIDE  =Установки драйверов
IDS_INSTALLSMARTAPP     =Установить SmartID
IDS_OPENMANUALDOCUMENT  =Открыть руководство
IDS_CARDPRINTER         =Карт-принтер
DRIVER			=DDInstall.exe lang=RUS

